@charset "utf-8";
/* CSS Document */

.div {   
    opacity: 1;
    filter: Alpha(opacity=100); /* IE8 and earlier */
}
body {
	font-family:Arial, Helvetica, sans-serif;
	
  background: url(http://sfile.f-static.com/image/users/191001/ftp/my_files/tshovot/bg-1.png?id=19425510)  no-repeat center center  ;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.fsize{font-size:245%;color:rgba(30,98,173,0.85); top:0px; /*3.2vw;*/}
  .fsize2{font-size:145%; padding:5px;  border-radius:5px; width:50%;background-color:rgba(30,98,173,0.85);  color:#FFF;  top:0px; margin-top:-15px; font-weight:normal;  /*1.2vw;*/}
  .fsize3{z-index:1px;width:28%;border-radius:7px;color:#FFF; background-color:#e81c23; margin-top:-40px; }
  .b1{background-color:#1e62ad; padding:7px; font-weight:normal;font-size:145%; border-radius:5px;color:white; margin-top:-30px; }
  #content{height:600px;width:450px;background: url(http://sfile.f-static.com/image/users/191001/ftp/my_files/tshovot/book.png?id=19289964) no-repeat ; margin:0 auto; background-position:center; }
  #content img{width: 29.520295202952px; height: 29.520295202952px;    }
  #content img:hover{cursor:pointer;}
a,a:hover{ text-decoration:none;cursor:pointer; }
#sticker{ opacity:1;}

	
button{cursor:pointer;}
#sticker img{
    position :relative;
    -webkit-animation: mymove 1s ; /* Chrome, Safari, Opera */ 
    animation: mymove 1s  ;
}

/* Chrome, Safari, Opera */ 
@-webkit-keyframes mymove {
    0%   {top:-30px;}
    25%  {top:-30px;}
    100% {top: 0px;}
}

/* Standard syntax */
@keyframes mymove {
    0%   {top:-30px;}
    25%  {top:-30px;}
    100% {top: 0px;}
}

.sticker {
  position:relative;
  left:50%;
  top:-30px; 
  margin-left:-200px;
  margin-top:-108px; 
  border:2px groove;
}
